.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.415000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.651717,0.000000,0.000000,0.651717,0,0);-ms-transform:matrix(0.651717,0.000000,0.000000,0.651717,0,0);-webkit-transform:matrix(0.651717,0.000000,0.000000,0.651717,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-7.104000px;}
.ws1b{word-spacing:-2.928000px;}
.ws1c{word-spacing:-1.800000px;}
.ws3{word-spacing:-1.400000px;}
.ws1d{word-spacing:-0.432000px;}
.ws9{word-spacing:-0.360000px;}
.ws1{word-spacing:0.000000px;}
.ws1f{word-spacing:0.024000px;}
.wse{word-spacing:0.048000px;}
.ws13{word-spacing:0.240000px;}
.ws12{word-spacing:0.264000px;}
.ws14{word-spacing:0.336000px;}
.ws8{word-spacing:0.672000px;}
.ws7{word-spacing:0.720000px;}
.ws5{word-spacing:0.728000px;}
.ws2{word-spacing:0.840000px;}
.ws0{word-spacing:0.900000px;}
.ws1e{word-spacing:0.984000px;}
.ws4{word-spacing:1.056000px;}
.wsb{word-spacing:1.536000px;}
.wsc{word-spacing:1.632000px;}
.ws1a{word-spacing:1.704000px;}
.ws17{word-spacing:1.728000px;}
.wsd{word-spacing:2.016000px;}
.ws11{word-spacing:2.064000px;}
.ws19{word-spacing:2.112000px;}
.ws18{word-spacing:2.352000px;}
.wsa{word-spacing:2.496000px;}
.ws15{word-spacing:2.736000px;}
.ws10{word-spacing:3.048000px;}
.wsf{word-spacing:3.096000px;}
.ws16{word-spacing:4.056000px;}
._1{margin-left:-10.528000px;}
._0{margin-left:-9.217600px;}
._5{margin-left:-7.824000px;}
._6{margin-left:-6.240000px;}
._8{margin-left:-5.064000px;}
._7{margin-left:-1.344000px;}
._4{width:1.800000px;}
._3{width:3.120000px;}
._2{width:7.500000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:8.400000px;}
.fs3{font-size:19.600000px;}
.fs1{font-size:21.000000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.y63{bottom:37.799585px;}
.y5d{bottom:42.855084px;}
.y5c{bottom:44.413991px;}
.y0{bottom:67.778567px;}
.y58{bottom:319.221930px;}
.y57{bottom:341.373790px;}
.y56{bottom:371.346254px;}
.y55{bottom:393.498115px;}
.y54{bottom:424.780530px;}
.y53{bottom:446.932390px;}
.y52{bottom:476.904855px;}
.y51{bottom:506.877319px;}
.y50{bottom:536.849783px;}
.y4f{bottom:559.001644px;}
.y4e{bottom:588.974108px;}
.y4d{bottom:611.125968px;}
.y4c{bottom:611.152037px;}
.y4b{bottom:638.524151px;}
.y4a{bottom:669.806566px;}
.y49{bottom:699.779030px;}
.y48{bottom:721.930891px;}
.y47{bottom:751.903355px;}
.y46{bottom:781.875819px;}
.y45{bottom:781.993128px;}
.y44{bottom:804.144989px;}
.y43{bottom:826.296849px;}
.y42{bottom:857.579265px;}
.y41{bottom:887.551729px;}
.y40{bottom:909.703589px;}
.y3f{bottom:931.855450px;}
.y3e{bottom:961.827914px;}
.y3d{bottom:983.979774px;}
.y3c{bottom:1013.952239px;}
.y3b{bottom:1036.104099px;}
.y3a{bottom:1058.255960px;}
.y39{bottom:1080.407820px;}
.y38{bottom:1102.559680px;}
.y37{bottom:1132.532145px;}
.y36{bottom:1162.504609px;}
.y35{bottom:1192.477073px;}
.y34{bottom:1214.628934px;}
.y33{bottom:1244.601398px;}
.y32{bottom:1274.573862px;}
.y31{bottom:1305.856278px;}
.y30{bottom:1338.442127px;}
.y2f{bottom:1385.105324px;}
.y2e{bottom:1417.691173px;}
.y2d{bottom:1464.451607px;}
.y2c{bottom:1494.424071px;}
.y2b{bottom:1516.575931px;}
.y2a{bottom:1546.548396px;}
.y29{bottom:1568.700256px;}
.y28{bottom:1590.852116px;}
.y27{bottom:1620.824581px;}
.y26{bottom:1642.976441px;}
.y25{bottom:1665.128302px;}
.y24{bottom:1695.100766px;}
.y23{bottom:1725.073230px;}
.y22{bottom:1755.045694px;}
.y21{bottom:1785.018159px;}
.y20{bottom:1808.479970px;}
.y1f{bottom:1838.452434px;}
.y1e{bottom:1860.604295px;}
.y1d{bottom:1890.576759px;}
.y1c{bottom:1923.162609px;}
.y5f{bottom:1964.570620px;}
.y62{bottom:1966.510130px;}
.y5e{bottom:1980.868759px;}
.y61{bottom:2078.610666px;}
.y60{bottom:2190.711202px;}
.y1b{bottom:2220.104680px;}
.y1a{bottom:2243.566492px;}
.y19{bottom:2267.028304px;}
.y18{bottom:2289.180164px;}
.y17{bottom:2311.332024px;}
.y16{bottom:2333.483885px;}
.y15{bottom:2366.069734px;}
.y89{bottom:2409.892749px;}
.y14{bottom:2412.751961px;}
.y88{bottom:2433.354560px;}
.y13{bottom:2434.903822px;}
.y87{bottom:2451.607850px;}
.y12{bottom:2464.876286px;}
.y86{bottom:2469.861139px;}
.y10{bottom:2487.028147px;}
.y85{bottom:2488.114428px;}
.y11{bottom:2490.938448px;}
.y84{bottom:2506.367718px;}
.yf{bottom:2519.613996px;}
.yd{bottom:2519.616863px;}
.ye{bottom:2523.263611px;}
.y83{bottom:2524.621007px;}
.y82{bottom:2542.874297px;}
.yc{bottom:2566.277193px;}
.y81{bottom:2566.336108px;}
.y80{bottom:2584.589398px;}
.yb{bottom:2588.174884px;}
.y9{bottom:2588.207470px;}
.ya{bottom:2592.085186px;}
.y7f{bottom:2602.842687px;}
.y8{bottom:2618.179934px;}
.y7e{bottom:2621.095976px;}
.y7d{bottom:2639.349266px;}
.y7{bottom:2640.331794px;}
.y7c{bottom:2657.602555px;}
.y6{bottom:2662.483655px;}
.y7b{bottom:2675.855845px;}
.y5{bottom:2684.635515px;}
.y7a{bottom:2694.109134px;}
.y4{bottom:2706.787376px;}
.y79{bottom:2717.570946px;}
.y3{bottom:2728.952270px;}
.y78{bottom:2735.824235px;}
.y77{bottom:2754.077524px;}
.y76{bottom:2772.330814px;}
.y1{bottom:2774.565942px;}
.y2{bottom:2778.476244px;}
.y75{bottom:2790.584103px;}
.y74{bottom:2808.837393px;}
.y73{bottom:2827.090682px;}
.y72{bottom:2845.343971px;}
.y71{bottom:2863.597261px;}
.y70{bottom:2881.850550px;}
.y6f{bottom:2900.103840px;}
.y6e{bottom:2918.357129px;}
.y6d{bottom:2941.818940px;}
.y6c{bottom:2960.588390px;}
.y5b{bottom:2966.003637px;}
.y6b{bottom:2979.357839px;}
.y6a{bottom:3002.819651px;}
.y5a{bottom:3007.127500px;}
.y69{bottom:3021.072940px;}
.y67{bottom:3021.078154px;}
.y68{bottom:3027.850797px;}
.y59{bottom:3032.153432px;}
.y66{bottom:3041.927884px;}
.y65{bottom:3060.181173px;}
.y64{bottom:3081.030903px;}
.h10{height:6.627600px;}
.h9{height:14.288400px;}
.h3{height:15.309000px;}
.h6{height:16.569000px;}
.hf{height:18.936000px;}
.hd{height:19.200000px;}
.hc{height:20.202000px;}
.h8{height:20.412000px;}
.h2{height:21.870000px;}
.h7{height:22.400000px;}
.ha{height:22.848000px;}
.h5{height:23.670000px;}
.h4{height:24.000000px;}
.hb{height:31.592000px;}
.h1{height:3037.001164px;}
.he{height:3099.565995px;}
.h0{height:3168.315098px;}
.w1{width:913.707217px;}
.w0{width:956.000000px;}
.x0{left:27.372113px;}
.x18{left:37.407512px;}
.x4{left:43.718218px;}
.x1b{left:55.407414px;}
.x11{left:67.177944px;}
.x22{left:69.779859px;}
.xe{left:78.908850px;}
.x24{left:93.234111px;}
.x14{left:102.207211px;}
.x25{left:111.065088px;}
.x1a{left:135.396550px;}
.xa{left:144.576897px;}
.x23{left:151.262992px;}
.xb{left:155.525481px;}
.x1{left:189.675712px;}
.x20{left:208.986608px;}
.x13{left:213.248576px;}
.xc{left:303.970970px;}
.xd{left:306.739203px;}
.xf{left:311.972490px;}
.x21{left:314.893225px;}
.x10{left:322.227909px;}
.x1f{left:344.173566px;}
.x15{left:347.201965px;}
.x17{left:353.488166px;}
.x12{left:367.273284px;}
.x7{left:381.312050px;}
.x16{left:393.625069px;}
.x8{left:445.353932px;}
.x9{left:456.211276px;}
.x2{left:630.634986px;}
.x3{left:641.583832px;}
.x1c{left:701.029545px;}
.x5{left:718.094885px;}
.x6{left:729.043730px;}
.x19{left:742.541832px;}
.x1d{left:744.042866px;}
.x1e{left:758.902013px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.122753pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.716057pt;}
.ws6{word-spacing:-3.633479pt;}
.ws1b{word-spacing:-1.497583pt;}
.ws1c{word-spacing:-0.920645pt;}
.ws3{word-spacing:-0.716057pt;}
.ws1d{word-spacing:-0.220955pt;}
.ws9{word-spacing:-0.184129pt;}
.ws1{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.012275pt;}
.wse{word-spacing:0.024551pt;}
.ws13{word-spacing:0.122753pt;}
.ws12{word-spacing:0.135028pt;}
.ws14{word-spacing:0.171854pt;}
.ws8{word-spacing:0.343707pt;}
.ws7{word-spacing:0.368258pt;}
.ws5{word-spacing:0.372350pt;}
.ws2{word-spacing:0.429634pt;}
.ws0{word-spacing:0.460323pt;}
.ws1e{word-spacing:0.503286pt;}
.ws4{word-spacing:0.540112pt;}
.wsb{word-spacing:0.785617pt;}
.wsc{word-spacing:0.834718pt;}
.ws1a{word-spacing:0.871544pt;}
.ws17{word-spacing:0.883819pt;}
.wsd{word-spacing:1.031122pt;}
.ws11{word-spacing:1.055673pt;}
.ws19{word-spacing:1.080223pt;}
.ws18{word-spacing:1.202976pt;}
.wsa{word-spacing:1.276628pt;}
.ws15{word-spacing:1.399380pt;}
.ws10{word-spacing:1.558959pt;}
.wsf{word-spacing:1.583509pt;}
.ws16{word-spacing:2.074520pt;}
._1{margin-left:-5.384750pt;}
._0{margin-left:-4.714521pt;}
._5{margin-left:-4.001737pt;}
._6{margin-left:-3.191569pt;}
._8{margin-left:-2.590081pt;}
._7{margin-left:-0.687415pt;}
._4{width:0.920645pt;}
._3{width:1.595785pt;}
._2{width:3.836021pt;}
.fsa{font-size:4.296343pt;}
.fs3{font-size:10.024801pt;}
.fs1{font-size:10.740859pt;}
.fs9{font-size:12.275267pt;}
.fs8{font-size:13.298206pt;}
.fs2{font-size:14.321145pt;}
.fs0{font-size:15.344084pt;}
.fs5{font-size:16.367023pt;}
.fs7{font-size:18.412900pt;}
.fs6{font-size:22.504656pt;}
.fs4{font-size:24.550534pt;}
.y63{bottom:19.333333pt;}
.y5d{bottom:21.919067pt;}
.y5c{bottom:22.716400pt;}
.y0{bottom:34.666667pt;}
.y58{bottom:163.272267pt;}
.y57{bottom:174.602267pt;}
.y56{bottom:189.932267pt;}
.y55{bottom:201.262267pt;}
.y54{bottom:217.262267pt;}
.y53{bottom:228.592267pt;}
.y52{bottom:243.922267pt;}
.y51{bottom:259.252267pt;}
.y50{bottom:274.582267pt;}
.y4f{bottom:285.912267pt;}
.y4e{bottom:301.242267pt;}
.y4d{bottom:312.572267pt;}
.y4c{bottom:312.585600pt;}
.y4b{bottom:326.585600pt;}
.y4a{bottom:342.585600pt;}
.y49{bottom:357.915600pt;}
.y48{bottom:369.245600pt;}
.y47{bottom:384.575600pt;}
.y46{bottom:399.905600pt;}
.y45{bottom:399.965600pt;}
.y44{bottom:411.295600pt;}
.y43{bottom:422.625600pt;}
.y42{bottom:438.625600pt;}
.y41{bottom:453.955600pt;}
.y40{bottom:465.285600pt;}
.y3f{bottom:476.615600pt;}
.y3e{bottom:491.945600pt;}
.y3d{bottom:503.275600pt;}
.y3c{bottom:518.605600pt;}
.y3b{bottom:529.935600pt;}
.y3a{bottom:541.265600pt;}
.y39{bottom:552.595600pt;}
.y38{bottom:563.925600pt;}
.y37{bottom:579.255600pt;}
.y36{bottom:594.585600pt;}
.y35{bottom:609.915600pt;}
.y34{bottom:621.245600pt;}
.y33{bottom:636.575600pt;}
.y32{bottom:651.905600pt;}
.y31{bottom:667.905600pt;}
.y30{bottom:684.572267pt;}
.y2f{bottom:708.439067pt;}
.y2e{bottom:725.105733pt;}
.y2d{bottom:749.022267pt;}
.y2c{bottom:764.352267pt;}
.y2b{bottom:775.682267pt;}
.y2a{bottom:791.012267pt;}
.y29{bottom:802.342267pt;}
.y28{bottom:813.672267pt;}
.y27{bottom:829.002267pt;}
.y26{bottom:840.332267pt;}
.y25{bottom:851.662267pt;}
.y24{bottom:866.992267pt;}
.y23{bottom:882.322267pt;}
.y22{bottom:897.652267pt;}
.y21{bottom:912.982267pt;}
.y20{bottom:924.982267pt;}
.y1f{bottom:940.312267pt;}
.y1e{bottom:951.642267pt;}
.y1d{bottom:966.972267pt;}
.y1c{bottom:983.638933pt;}
.y5f{bottom:1004.817867pt;}
.y62{bottom:1005.809867pt;}
.y5e{bottom:1013.153867pt;}
.y61{bottom:1063.145867pt;}
.y60{bottom:1120.481867pt;}
.y1b{bottom:1135.515733pt;}
.y1a{bottom:1147.515733pt;}
.y19{bottom:1159.515733pt;}
.y18{bottom:1170.845733pt;}
.y17{bottom:1182.175733pt;}
.y16{bottom:1193.505733pt;}
.y15{bottom:1210.172400pt;}
.y89{bottom:1232.586533pt;}
.y14{bottom:1234.048933pt;}
.y88{bottom:1244.586533pt;}
.y13{bottom:1245.378933pt;}
.y87{bottom:1253.922533pt;}
.y12{bottom:1260.708933pt;}
.y86{bottom:1263.258533pt;}
.y10{bottom:1272.038933pt;}
.y85{bottom:1272.594533pt;}
.y11{bottom:1274.038933pt;}
.y84{bottom:1281.930533pt;}
.yf{bottom:1288.705600pt;}
.yd{bottom:1288.707067pt;}
.ye{bottom:1290.572267pt;}
.y83{bottom:1291.266533pt;}
.y82{bottom:1300.602533pt;}
.yc{bottom:1312.572400pt;}
.y81{bottom:1312.602533pt;}
.y80{bottom:1321.938533pt;}
.yb{bottom:1323.772400pt;}
.y9{bottom:1323.789067pt;}
.ya{bottom:1325.772400pt;}
.y7f{bottom:1331.274533pt;}
.y8{bottom:1339.119067pt;}
.y7e{bottom:1340.610533pt;}
.y7d{bottom:1349.946533pt;}
.y7{bottom:1350.449067pt;}
.y7c{bottom:1359.282533pt;}
.y6{bottom:1361.779067pt;}
.y7b{bottom:1368.618533pt;}
.y5{bottom:1373.109067pt;}
.y7a{bottom:1377.954533pt;}
.y4{bottom:1384.439067pt;}
.y79{bottom:1389.954533pt;}
.y3{bottom:1395.775733pt;}
.y78{bottom:1399.290533pt;}
.y77{bottom:1408.626533pt;}
.y76{bottom:1417.962533pt;}
.y1{bottom:1419.105733pt;}
.y2{bottom:1421.105733pt;}
.y75{bottom:1427.298533pt;}
.y74{bottom:1436.634533pt;}
.y73{bottom:1445.970533pt;}
.y72{bottom:1455.306533pt;}
.y71{bottom:1464.642533pt;}
.y70{bottom:1473.978533pt;}
.y6f{bottom:1483.314533pt;}
.y6e{bottom:1492.650533pt;}
.y6d{bottom:1504.650533pt;}
.y6c{bottom:1514.250533pt;}
.y5b{bottom:1517.020267pt;}
.y6b{bottom:1523.850533pt;}
.y6a{bottom:1535.850533pt;}
.y5a{bottom:1538.053867pt;}
.y69{bottom:1545.186533pt;}
.y67{bottom:1545.189200pt;}
.y68{bottom:1548.653200pt;}
.y59{bottom:1550.853867pt;}
.y66{bottom:1555.853200pt;}
.y65{bottom:1565.189200pt;}
.y64{bottom:1575.853200pt;}
.h10{height:3.389815pt;}
.h9{height:7.308080pt;}
.h3{height:7.830086pt;}
.h6{height:8.474537pt;}
.hf{height:9.685186pt;}
.hd{height:9.820214pt;}
.hc{height:10.332706pt;}
.h8{height:10.440115pt;}
.h2{height:11.185837pt;}
.h7{height:11.456916pt;}
.ha{height:11.686054pt;}
.h5{height:12.106482pt;}
.h4{height:12.275267pt;}
.hb{height:16.158343pt;}
.h1{height:1553.333333pt;}
.he{height:1585.333333pt;}
.h0{height:1620.496400pt;}
.w1{width:467.333333pt;}
.w0{width:488.964800pt;}
.x0{left:14.000000pt;}
.x18{left:19.132800pt;}
.x4{left:22.360533pt;}
.x1b{left:28.339200pt;}
.x11{left:34.359467pt;}
.x22{left:35.690267pt;}
.xe{left:40.359467pt;}
.x24{left:47.686400pt;}
.x14{left:52.275867pt;}
.x25{left:56.806400pt;}
.x1a{left:69.251200pt;}
.xa{left:73.946667pt;}
.x23{left:77.366400pt;}
.xb{left:79.546533pt;}
.x1{left:97.013333pt;}
.x20{left:106.890267pt;}
.x13{left:109.070133pt;}
.xc{left:155.471867pt;}
.xd{left:156.887733pt;}
.xf{left:159.564400pt;}
.x21{left:161.058267pt;}
.x10{left:164.809733pt;}
.x1f{left:176.034267pt;}
.x15{left:177.583200pt;}
.x17{left:180.798400pt;}
.x12{left:187.849067pt;}
.x7{left:195.029467pt;}
.x16{left:201.327200pt;}
.x8{left:227.784933pt;}
.x9{left:233.338133pt;}
.x2{left:322.550533pt;}
.x3{left:328.150533pt;}
.x1c{left:358.555200pt;}
.x5{left:367.283600pt;}
.x6{left:372.883600pt;}
.x19{left:379.787467pt;}
.x1d{left:380.555200pt;}
.x1e{left:388.155200pt;}
}
